Subject: Egan Hub Partners
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 16 Mar 2000 01:12:00 -0800 (PST)

Brenda was able to obtain a copy of the CES Egan storage contract.  We don't 
have a copy of the letter assigning the contract to ENA though.  We do have 
copies of the invoices for Jan and Feb.  The invoices are addressed to ENA 
which is good enough for me.

I am going to set the contract up as an ENA contract effective Jan 1, unless 
someone has an objection.  Brenda will give a copy of the contract to 
Sylvia.  

Egan does not have a contract number so Brenda will determine that.  Also, 
the contract has an evergreen provision but I don't think we should set it up 
that way.
Let me know if you have questions.

thanks
cg